<?php
namespace Helpers\QueryBuilder;

abstract class AbsSqlFragment implements ISqlFragment
{

    /** @var array<mixed> */
    protected array $mapParameter = [];

    public function getParameterMap() :array
    {
        return $this->mapParameter;
    }
}
